{
  "outfit_id": "outfit_soph_latexfrilledwiggle_ilxl",
  "outfit_name": "Outfit Soph Latexfrilledwiggle Ilxl",
  "wardrobe": {
    "full_body": "latex_dress",
    "headwear": "",
    "top": "short_sleeves, puffy_sleeves",
    "bottom": "frilled_skirt, tight_skirt",
    "legwear": "",
    "footwear": "",
    "hands": "elbow_gloves, fingerless_gloves",
    "accessories": "frills"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Outfit_soph-LatexFrilledWiggle-ILXL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex_dress, tight_dress",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "latex",
    "tight_dress",
    "frilled_dress",
    "pencil_dress",
    "short_sleeves",
    "puffy_sleeves",
    "frilled_skirt",
    "elbow_gloves",
    "fingerless_gloves",
    "frills"
  ]
}
